Subject: Fwd: Order Inquiry
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sat, 20 Jul 2019 07:04:05 +0800

Replied ZD 80149

Kae

---------- Forwarded message ---------
From: Penny Shreve <[email-masked]>
Date: Sat, Jul 20, 2019 at 4:26 AM
Subject: Order Inquiry
To: <[email-masked]>

I've been a long-time fan of CholesLo, but apparently I have accidentally
put my order status on "one bottle a month, automatically." I don't know
how I did it, so I don't know how to undo it. Could you help me?

I plan to remain a customer; however, I would prefer just to order three
bottles at a time as I need them. I'm getting too many right now, haha.

-- 
Penny Shreve, publisher
Wayne County Outlook
406 SE 2nd Street
Fairfield, IL 62837
618-842-3004